BOT_TOKEN=8609413409:AAF8XZKByi2bYbm01CbEJg7n9wtO03d26r0
ADMIN_IDS=1069268270
CHANNEL_ID=
PANEL_URL=https://91.107.171.218:5338/2flB79QcqJ6XRm28q8/
PANEL_USER=elyas
PANEL_PASS=elyas1386z
CONFIG_PRICE=3000
FREE_TEST_DAYS=1
CONFIG_MONTHS=1
DB_PATH=bot_database.db
ADMIN_WEB_USER=admin
ADMIN_WEB_PASS=admin
SECRET_KEY=64328ac3ecb3fee485e60ab857e31b7e
WEB_PORT=5000
